@media screen and (min-width: 320px) and (max-width: 619px) {
  .posts {
    padding-top: 38px;
    padding-bottom: 40px;

    &__container-item:nth-child(-n + 2) {
      margin-bottom: 28px;
    }

    &__img-wrap {
      margin-bottom: 11px;
    }

    &__container-item:last-child {
      @include disappear;
    }

  }

  .description {
    
    &__subtitle {
      font-size: 11px;
    }

    &__title {
      font-size: 14px;
    }
  }
}

@media screen and (min-width: 620px) {
  .posts {

    &__container-item {
      display: flex;
    }

    &__img-wrap {
      margin-right: 22px;
    }

    &__container-item:not(:last-child) {
      margin-bottom: 28px;
    }

  }

  .description {
    max-width: 380px;

    &__title {
      font-size: 16px;
    }

    &__text {
      @include appear;
      display: block;
      font-size: 14px;
      line-height: 26px;
      color: $text-color;
    }

    &__subtitle {
      margin-bottom: 7px;
      font-size: 12px;
    }
  }
}

@media screen and (min-width: 620px) and (max-width: 992px) {
  .posts {
    padding-top: 56px;
    padding-bottom: 60px;
  }
}

@media screen and (min-width: 993px) {
  .posts {
    padding-top: 66px;
    padding-bottom: 69px;

  }
}

@media screen and (min-width: 1200px) {
  .posts {
    &__container {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 32px 55px;
    }
  }
}
